
.product-box>ul>li{float:left;width:50%;box-sizing: border-box;padding:0 0.1rem;}
.product-box>ul>li img{width: 100%;}
.product-box p{padding-top:0.05rem;text-indent: 0;text-align: center;}
.product-title{font-size:0.42rem;font-weight: bold;color:#333;margin-top:-0.3rem;text-align: left;padding-left:0.5rem;border-left:3px solid #ddd}
.product-class{border-top:1px solid #eee;border-bottom: 1px solid #eee;text-align: left;margin-top:0.3rem}
.product-class li{float:left;width: 50%;padding:0.3rem 0}
.product-img{padding:0.2rem;box-sizing: border-box;margin-top:0.3rem}
.product-img img{width: 100%;}
.product-img-small li{margin-left: 0.2rem;width: 22.5%;box-sizing: border-box;float:left;border:1px solid #eee;}
.product-img-small img{width: 100%;}
.product-data{padding:0.5rem 0.3rem;}
.product-data p{padding:0.2rem 0;}
.product-data .title{border-bottom: 1px solid #eee;margin-bottom: 0.3rem;}
.product-data .txt{font-size: 0.42rem;color:#333;border-bottom: 2px solid #333;display: inline-block;padding:0.2rem 0;font-weight: bold;}
.product-data .price{font-size:0.8rem;font-weight: bold;color:#333}
.product-data .miaoshu{margin-bottom: 0.3rem;font-size: 0.36rem;line-height:0.6rem}
.product-data h3{font-size: 0.42rem;color:#333}
.product-data .guige li{float:left;width: 50%;padding:0.2rem 0;font-size: 0.36rem;}
.product-detail{margin-top:0.3rem}
.product-detail .title{border-bottom: 1px solid #eee;}
.product-detail .txt{font-size: 0.42rem;color:#333;border-bottom: 2px solid #333;display: inline-block;padding:0.2rem 0;font-weight: bold;}
.product-detail img{width: 100%;}
.product-detail p{font-size: 0.36rem;line-height:0.6rem}
@media(min-width:750px){
	.product-img-small li{width: 23.2%;}
}